Monster Masher 1.8 released
Posted on: 10/10/2005 06:33 AM

Monster Masher 1.8 has been released

No new features, instead a slew of translation updates, a couple of bug fixes and I've ported it to gtkmm 2.6 which means that libgnomeui, libgnomemm and libgnomeuimm are no longer required (libgnome is still required for sound).

What's new:

- Ported to gtkmm 2.6 which removes dependency on libgnomeuimm and libgnomemm.
- Fixed a couple of strings.
- A lot of translation updates.

Monster Masher 1.8


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/monster_masher_18_released.html)